Subject: bug#51137: 29.0.50; Make documentation more readable in mobile devices

From: Carlos Pita <[email-masked]>
Date: Mon, 11 Oct 2021 17:34:37 -0300

> Isn't it a problem with the fonts installed on the phone?

I don't think so. I only see the issue with emacs, elisp and org-mode
documentation. Besides, it's a pretty standard Android phone running
Chrome, everything more or less up-to-date, no weird customization.
I've been seeing the same or related problems in other phones over the
years too. I will do as you said and report it to the texinfo
developers. Thanks!